Subject: Question about OID(Object Identifier)

From: 이동기 <[email-masked]>
Date: Wed, 9 Feb 2000 14:24:20 +0900

(2.5.4.20  NAME ‘telephoneNumber’ EQUALITY telephoneNumberMatch
SUBSTR telephoneNumberSubstringsMatch
SYNTAX 1.3.6.1.4.1.1466.115.121.1.15{32}))

Above is taken from LDAP v3 RFC 2552. I'd like to know where can I find the documents about naming conventions. For example 2.5.4.20, what does 2, 5, 4, 20 each represent? And also which document does have information about each decimal number of class identifier? (I know from a little experience of SNMP that 1 means ISO,  and something means DOD, and something means Internet, Private ....) 
Any help will be greatly appreciated.

==================================
[email-masked]
Dongkie Leigh
Mobile:+82-11-758-4359
Core Network Development Team
SK Telecom
=================================